/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Alexandria:wght@100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Quicksand:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@600&display=swap');

/* Common */
.lead {
    font-weight: 400;
}

main.blog-post{
  padding: 4rem 0 4rem 0;
}

/* Numbered list w/ bg */
.numbered-circle {
  list-style: none;
  counter-reset: item;
  padding-left: 0;
}

.numbered-circle li {
  counter-increment: item;
  position: relative;
  padding-left: 2.65rem;
}

.numbered-circle li::before {
  content: counter(item);
  position: absolute;
  left: 1rem;

  display: flex;
  align-items: center;
  justify-content: center;

  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;

  background-color: #ffc107;
  color: #000;

  font-size: 0.875rem;
  font-weight: 700;
}



/* Blog Home */
.masthead-blog-home {
  position: relative;
  overflow: hidden;

  background:
    linear-gradient(
      rgba(0, 0, 0, 0.35),
      rgba(0, 0, 0, 0.90)
    ),
    url('../img/venta-penthouse-nuevo-renaca-vina-del-mar-vista-mar-makroplaza-ph2-living-wide.webp');

  background-size: cover;
  background-position: center center;

  padding: 10rem 0 13rem;
}

.masthead-blog-home .container {
  position: relative;
  z-index: 2;
}

.masthead-wave {
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 130px;
  line-height: 0;
  z-index: 1;
  pointer-events: none;
}

.masthead-wave svg {
  display: block;
  width: 100%;
  height: 100%;
}

@media (max-width: 767.98px) {
  .masthead-blog-home {
    padding: 8rem 0 10rem;
  }

  .masthead-wave {
    height: 80px;
  }
}

/* Blog Article */
.masthead-blog-article {
  padding: 4rem 0;
}